{
  "item.mm_grinding.item_mob_catcher_warden": "Ловец мобов",
  "item.mm_grinding.item_mob_catcher_witch": "Ловец мобов",
  "block.mm_grinding.str_grinder_mob_spider": "Гриндер",
  "itemGroup.tabmultipart_machines_grinding": "Multipart Machines: Grinding",
  "gui.mm_grinding.gui_help_grinder_controller_mobrel.label_grinder_controller": "Контроллер измельчителя",
  "item.mm_grinding.item_mob_catcher_skeleton": "Ловец мобов",
  "gui.mm_grinding.gui_help_grinder_controller_mob_2.label_grinder_controller": "Контроллер измельчителя",
  "item.mm_grinding.item_mob_catcher_drowned": "Ловец мобов",
  "gui.mm_grinding.gui_help_grinder_controller_mob.label_grinder_controller": "Контроллер измельчителя",
  "gui.mm_grinding.gui_main_grinder_controller_boss_dragon.label_grinder_controller": "Контроллер Дракона",
  "item.mm_grinding.item_mob_catcher_ghast": "Ловец мобов",
  "block.mm_grinding.str_grinder_mobtherm_blizz": "Гриндер",
  "gui.mm_grinding.gui_main_grinder_controller_boss_wither.label_grinder_controller": "Контроллер-иссушитель",
  "item.mm_grinding.item_mob_catcher_magma_cube": "Ловец мобов",
  "item.mm_grinding.item_mob_catcher_blaze": "Ловец мобов",
  "item.mm_grinding.item_mob_catcher_golem_iron": "Ловец мобов",
  "block.mm_grinding.str_grinder_mob_cow": "Гриндер",
  "item.mm_grinding.item_mob_catcher_creeper": "Ловец мобов",
  "block.mm_grinding.str_grinder_mob_sniffer": "Гриндер",
  "item.mm_grinding.item_growth_potion_nether": "Зелье роста Пустоты",
  "item.mm_grinding.item_mob_catcher_enderman": "Ловец мобов",
  "item.mm_grinding.item_essence_big": "Большая Сущность",
  "gui.mm_grinding.gui_help_grinder_controller_mobrel.label_reliquary": "Реликварий",
  "block.mm_grinding.str_grinder_mobtherm_basalz": "Гриндер",
  "item.mm_grinding.item_mob_catcher_zombie": "Ловец мобов",
  "item.mm_grinding.item_mob_catcher_guardian_elder": "Ловец мобов",
  "block.mm_grinding.str_egg_crafter": "Мастер яиц",
  "item.mm_grinding.item_mob_catcher_chicken": "Ловец мобов",
  "gui.mm_grinding.gui_main_egg_crafter.label_jar_crafter": "Мастер яиц",
  "item.mm_grinding.item_upgrade_speed_world": "Обновление мировой скорости",
  "block.mm_grinding.str_grinder_mob_golem_snow": "Гриндер",
  "item.mm_grinding.item_growth_potion_world": "Зелье мирового роста",
  "block.mm_grinding.str_grinder_mob_warden": "Гриндер",
  "item.mm_grinding.item_mob_catcher_skeleton_wither": "Ловец мобов",
  "gui.mm_grinding.gui_help_grinder_controller_boss_dragon.label_grinder_controller": "Контроллер Дракона",
  "block.mm_grinding.str_grinder_mob_shulker": "Гриндер",
  "block.mm_grinding.str_grinder_mob_ghast": "Гриндер",
  "item.mm_grinding.item_mob_catcher_sheep": "Ловец мобов",
  "item.mm_grinding.item_mob_catcher_wither": "Ловец мобов",
  "block.mm_grinding.str_grinder_mob_drowned": "Гриндер",
  "item.mm_grinding.item_mob_catcher_sniffer": "Ловец мобов",
  "item.mm_grinding.item_mob_catcher_evoker": "Ловец мобов",
  "gui.mm_grinding.gui_help_grinder_controller_boss_wither.label_grinder_controller": "Контроллер-иссушитель",
  "block.mm_grinding.str_grinder_mob_squid_glow": "Гриндер",
  "item.mm_grinding.item_mob_catcher_turtle": "Ловец мобов",
  "block.mm_grinding.str_grinder_mob_evoker": "Гриндер",
  "gui.mm_grinding.gui_main_crafter_grinder.label_grinder_crafter": "Гриндер Крафтер",
  "gui.mm_grinding.gui_help_egg_crafter_2.label_jar_crafter": "Мастер яиц",
  "block.mm_grinding.str_grinder_mob_squid": "Гриндер",
  "gui.mm_grinding.gui_main_grinder_controller_mob.label_grinder_controller": "Контроллер измельчителя",
  "gui.mm_grinding.gui_main_controller_input_2.label_input_controller": "Входной контроллер",
  "item.mm_grinding.item_upgrade_speed_ender": "Улучшение скорости Эндера",
  "item.mm_grinding.item_essence_tiny": "Крошечная сущность",
  "block.mm_grinding.str_grinder_mob_creeper": "Гриндер",
  "block.mm_grinding.str_grinder_mob_mooshroom": "Гриндер",
  "block.mm_grinding.str_grinder_mob_turtle": "Гриндер",
  "block.mm_grinding.str_grinder_mob_sheep": "Гриндер",
  "block.mm_grinding.str_grinder_mob_phantom": "Гриндер",
  "item.mm_grinding.item_mob_catchertherm_basalz": "Ловец мобов",
  "block.mm_grinding.str_grinder_mob_golem_iron": "Гриндер",
  "item.mm_grinding.item_growth_potion_ender": "Эндерское зелье роста",
  "item.mm_grinding.item_mob_catcher_golem_snow": "Ловец мобов",
  "block.mm_grinding.str_grinder_mob_skeleton_wither": "Гриндер",
  "block.mm_grinding.str_grinder_mob_magma_cube": "Гриндер",
  "gui.mm_grinding.gui_help_crafter_grinder_3.label_jar_crafter": "Гриндер Крафтер",
  "block.mm_grinding.str_grinder_mob_enderman": "Гриндер",
  "block.mm_grinding.str_grinder_mob_chicken": "Гриндер",
  "gui.mm_grinding.gui_main_controller_system.label_input_controller": "Системный контроллер",
  "item.mm_grinding.item_essence_medium": "Средняя эссенция",
  "item.mm_grinding.item_upgrade_speed_creative": "Обновление творческой скорости",
  "block.mm_grinding.str_grinder_mob_skeleton": "Гриндер",
  "block.mm_grinding.str_grinder_boss_wither": "Гриндер",
  "block.mm_grinding.block_controller_input_2": "Входной контроллер",
  "item_group.mm_grinding.multipart_machines_grinding": "Многодетальные станки: шлифовальные",
  "item.mm_grinding.item_mob_catcher_mooshroom": "Ловец мобов",
  "block.mm_grinding.str_grinder_mob_zombie": "Гриндер",
  "item.mm_grinding.item_mob_catcher": "Ловец мобов",
  "item.mm_grinding.item_mob_catchertherm_blitz": "Ловец мобов",
  "item.mm_grinding.item_mob_catcher_dragon": "Ловец мобов",
  "item.mm_grinding.item_mob_catcher_cow": "Ловец мобов",
  "item.mm_grinding.item_mob_catcher_phantom": "Ловец мобов",
  "item.mm_grinding.item_mob_catcher_pig": "Ловец мобов",
  "item.mm_grinding.item_mob_catcher_squid": "Ловец мобов",
  "block.mm_grinding.str_grinder_mob_witch": "Гриндер",
  "gui.mm_grinding.gui_help_crafter_grinder.label_jar_crafter": "Гриндер Крафтер",
  "item.mm_grinding.item_mob_catcher_rabbit": "Ловец мобов",
  "gui.mm_grinding.gui_help_crafter_grinder_2.label_jar_crafter": "Гриндер Крафтер",
  "item.mm_grinding.item_mob_catcher_spider": "Ловец мобов",
  "block.mm_grinding.block_grinder_controller_boss_wither": "Контроллер-иссушитель",
  "item.mm_grinding.item_upgrade_speed_nether": "Улучшение скорости Пустоты",
  "item.mm_grinding.item_essence_small": "Маленькая сущность",
  "item.mm_grinding.item_mob_catcher_squid_glow": "Ловец мобов",
  "block.mm_grinding.block_controller_input": "Входной контроллер",
  "item.mm_grinding.item_mob_catcher_slime": "Ловец мобов",
  "block.mm_grinding.str_grinder_mob_rabbit": "Гриндер",
  "block.mm_grinding.block_controller_system": "Системный контроллер",
  "gui.mm_grinding.gui_main_controller_input.label_input_controller": "Входной контроллер",
  "block.mm_grinding.str_grinder_mob_guardian_elder": "Гриндер",
  "block.mm_grinding.block_crafter_grinder": "Гриндер Крафтер",
  "gui.mm_grinding.gui_help_grinder_controller_mob_3.label_grinder_controller": "Контроллер измельчителя",
  "block.mm_grinding.str_grinder_mob_pig": "Гриндер",
  "block.mm_grinding.block_grinder_controller_mob": "Контроллер измельчителя",
  "block.mm_grinding.block_grinder_controller_boss_dragon": "Контроллер Дракона",
  "item.mm_grinding.item_mob_catcher_guardian": "Ловец мобов",
  "item.mm_grinding.item_mob_catcher_shulker": "Ловец мобов",
  "item.mm_grinding.item_mob_catcher_piglin": "Ловец мобов",
  "block.mm_grinding.str_grinder_mobtherm_blitz": "Гриндер",
  "block.mm_grinding.str_grinder_mob_piglin": "Гриндер",
  "block.mm_grinding.block_structure_block": "Структурный блок",
  "gui.mm_grinding.gui_help_egg_crafter.label_jar_crafter": "Мастер яиц",
  "block.mm_grinding.str_grinder_mob_blaze": "Гриндер",
  "block.mm_grinding.str_grinder_mob_slime": "Гриндер",
  "block.mm_grinding.str_grinder_mob_guardian": "Гриндер",
  "block.mm_grinding.str_grinder_boss_dragon": "Гриндер",
  "item.mm_grinding.item_mob_catchertherm_blizz": "Ловец мобов"
}